{
  "images": [
    { "filename": "icon_data_statistics_average_amount.png", "idiom": "universal", "scale": "1x" },
    { "filename": "icon_data_statistics_average_amount@2x.png", "idiom": "universal", "scale": "2x" },
    { "filename": "icon_data_statistics_average_amount@3x.png", "idiom": "universal", "scale": "3x" }
  ],
  "info": { "author": "xcode", "version": 1 }
}
